
.lyuiheader_nav_001{
    --padding: 20px;
    max-height: 100%;
    --font_1st_px: 16px;
    --head_top_height: 40px;
    --hoverColor: var(--mainColor);
    overflow: hidden
}
.lyuiheader_nav_001-li{font-size: var(--font_1st_px);height: var(--head_top_height);border-bottom: 1px solid transparent;padding: 0 var(--padding);transition: .3s ease-out;white-space: nowrap;}
.lyuiheader_nav_001-li-a{line-height: 2;}
.lyuiheader_nav_001-li:hover,
.lyuiheader_nav_001-li.cur{border-bottom-color: var(--hoverColor);color: var(--hoverColor);}
.lyuiheader_nav_001-hoverBlock-b .lyuiheader_nav_001-li:hover{border-bottom-color: var(--hoverColor);background-color: var(--hoverColor);color: #fff;}
.lyuiheader_nav_001.hide-active{opacity: 0;pointer-events: none;}
.lyuiheader_nav_001.hide-active *{pointer-events: none!important;}

/*
 fixed                不占位
 scroll-top           头部触顶状态 -> 白字导航
 opacity_black        头部触顶状态2 -> 黑字导航
*/

#w001_index_header_19_nav{transition: background-color .3s;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);}
#w001_index_header_19_nav::before{border-bottom: 1px solid transparent;content: '';position: absolute;top: 0;left: 0;right: 0;bottom: 0;pointer-events: none;}
#w001_index_header_19_nav .head{height: var(--head_top_height);color: var(--head_fz_color);}
#header.fixed.scroll-top #w001_index_header_19_nav{box-shadow: none;}
#header.fixed.scroll-top #w001_index_header_19_nav::before{border-bottom-color: rgba(255, 255, 255, 0.2);}
#header.fixed.scroll-top #w001_index_header_19_nav .head{color: #fff;}
#header.fixed.scroll-top.opacity_black #w001_index_header_19_nav .head{color: #333;}

#w001_index_header_19_nav .stockCode{margin-left: 10px;font-size: 16px;line-height: 1.5;opacity: 0.6;}

#w001_index_header_19_nav .btnCS{padding: 0.1rem 0.2rem;border-radius: 5px;background: var(--mainColor);color: #fff;transition: .3s;font-size: 0.14rem;}
#w001_index_header_19_nav .btnCS:hover{opacity: 0.8;}


/* 背景色 */
#header_bg{height: var(--head_top_height);width: 100%;pointer-events: none;transition:background .3s;background: var(--head_bg_color);}
#header.fixed.scroll-top #header_bg{background: transparent;}


/* logo部分 */
#w001_index_header_19_nav .weblogo{height: 100%;overflow: hidden;}
#w001_index_header_19_nav .weblogo .logo_w{max-height: 90%;display: var(--head_logo_w);}
#w001_index_header_19_nav .weblogo .logo_b{max-height: 90%;display: var(--head_logo_b);}
#header.fixed.scroll-top #w001_index_header_19_nav .weblogo .logo_w{display: block;}
#header.fixed.scroll-top #w001_index_header_19_nav .weblogo .logo_b{display: none;}
#header.fixed.scroll-top.opacity_black #w001_index_header_19_nav .weblogo .logo_w{display: none;}
#header.fixed.scroll-top.opacity_black #w001_index_header_19_nav .weblogo .logo_b{display: block;}


/* 导航栏目 */
#w001_index_header_19_nav .nav{
    --padding: var(--paddingLeft);
    flex: 1;margin: 0 var(--paddingLeft);
    --hoverColor: var(--hover_color);
}

/* 按钮部分 */
#w001_index_header_19_nav .head_btn{display: flex;align-items: center;font-size: 16px;}
#w001_index_header_19_nav .head_btn > *{padding: 10px 15px;}
#w001_index_header_19_nav .head_btn > *:last-child{padding-right: 0;}
#w001_index_header_19_nav .head_btn > * > i{font-size: 20px;}
#w001_index_header_19_nav .head_btn .language i{margin-right: 6px;}


/* 移动端菜单按钮 */
#w001_index_header_19_nav .head .menu{display: none;padding: 30px 20px;position: relative;cursor: pointer;margin-right: -20px;}
#w001_index_header_19_nav .head .menu i{width: 36px;height: 2px;display: block;background: var(--head_fz_color);position: relative;transition: .3s;}
#w001_index_header_19_nav .head .menu i::before{display: block;content: '';width: 100%;height: 2px;background: var(--head_fz_color);position: absolute;top: 0;transform: translateY(-14px);transition: .3s;}
#w001_index_header_19_nav .head .menu i::after{display: block;content: '';width: 100%;height: 2px;background: var(--head_fz_color);position: absolute;top: 0;transform: translateY(14px);transition: .3s;}
#header.fixed.scroll-top #w001_index_header_19_nav .head .menu i,
#header.fixed.scroll-top #w001_index_header_19_nav .head .menu i::before,
#header.fixed.scroll-top #w001_index_header_19_nav .head .menu i::after{background: #fff;}
#header.fixed.scroll-top.opacity_black #w001_index_header_19_nav .head .menu i,
#header.fixed.scroll-top.opacity_black #w001_index_header_19_nav .head .menu i::before,
#header.fixed.scroll-top.opacity_black #w001_index_header_19_nav .head .menu i::after{background: #333;}


/*
 menu_expand    侧边栏展开状态
 pc_app         导航栏换行时，控制侧边栏按钮
*/



/* 侧边栏菜单展开状态(右侧)  */
#header.menu_expand #w001_index_header_19_nav{box-shadow: none !important;border-bottom-color: transparent !important;}
#header.menu_expand #w001_index_header_19_nav .menu i{background: transparent !important;}
#header.menu_expand #w001_index_header_19_nav .menu i::before{background: var(--head_fz_color) !important;transform: translateY(0px) rotateZ(45deg);}
#header.menu_expand #w001_index_header_19_nav .menu i::after{background: var(--head_fz_color) !important;transform: translateY(0px) rotateZ(-45deg);}
#header.menu_expand #w001_index_header_19_nav .head_btn{display: none;}


/* 导航栏放不下时 */
.w001_index_header_19.pc_app #w001_index_header_19_nav .head_nav .li{display: none;}
.w001_index_header_19.pc_app #w001_index_header_19_nav .head .menu{display: block;}


#w001_index_header_19_nav .mblanguage{display: none;}


@media only screen and (max-width: 1024px) {
    #w001_index_header_19_nav .head_nav .li{display: none;}
    #w001_index_header_19_nav .head .menu{display: block;}
    /* #w001_index_header_19_nav .head_btn{flex: 1;justify-content: flex-end;} */
}

@media only screen and (max-width: 900px) {
    #w001_index_header_19_nav .head_btn .search i {font-size: 26px;}
    #w001_index_header_19_nav .head_btn .language{margin-right: 20px;font-size: 20px;}
    #w001_index_header_19_nav .head_btn .language i {font-size: 26px;margin-right: 10px;}
    
    #w001_index_header_19_nav .btnCS{display: none;}
}

@media only screen and (max-width: 750px) {
    #w001_index_header_19_nav .head{height: var(--head_top_height_app);}
    #header_bg{height: var(--head_top_height_app);}

    #w001_index_header_19_nav .head_btn .search i {font-size: var(--font-big-S);}
    #w001_index_header_19_nav .head_btn .language{display: none;}
    #w001_index_header_19_nav .mblanguage{margin-right: 20px;font-size: 36px;display: flex;}

    #w001_index_header_19_nav .head .menu{padding: 30px;}
    #w001_index_header_19_nav .head .menu i{width: 46px;height: 3px;}
    #w001_index_header_19_nav .head .menu i::before{transform: translateY(-18px);height: 3px;}
    #w001_index_header_19_nav .head .menu i::after{transform: translateY(18px);height: 3px;}

    #header.menu_expand #w001_index_header_19_nav .weblogo{opacity: 0;}
    #header.menu_expand #w001_index_header_19_nav .mblanguage{opacity: 0;}
}



/* 左侧出现的状态 head_menu_left */
.head_menu_left #w001_index_header_19_nav .head_nav{display: none;}
.head_menu_left #w001_index_header_19_nav .head_btn{flex: initial;}

/* 需要隐藏menu的时机 */
.head_menu_left #w001_index_header_19_nav .head .menu{display: none;}
.head_menu_left.pc_app #w001_index_header_19_nav .head .menu{display: none;}
.w001_index_header_19 #w001_index_header_19_nav .head .menu._left_{display: none;margin-right: 0;margin-left: -20px;}

/* 需要展示 menu._left_ 的时机 */
.head_menu_left #w001_index_header_19_nav .head .menu._left_{display: block;}


@media only screen and (max-width: 1024px) { 
    .head_menu_left #w001_index_header_19_nav .head .menu{display: none;}
    .head_menu_left #w001_index_header_19_nav .head .menu._left_{display: block;}
    .head_menu_left #w001_index_header_19_nav .head_btn{flex: initial;}
}
#w014_index_hengfu_20{font-size: 0;}
#w014_index_hengfu_20 .slide .img_pc{width: 100%;}
/* 铺满状态 */
#w014_index_hengfu_20.is_fill .slide .img_pc{height: 100vh;max-height: 100vw;object-fit:cover;}

#w014_index_hengfu_20 .type-a .slide .img_pc{transform: scale(1)!important;}
#w014_index_hengfu_20 .type-c .slide .img_pc{transform:scale(1)!important;}

#w014_index_hengfu_20 .slide .message_box{display: flex;height: calc( 100% - 200px );position: absolute;top:55%;left: 50%;transform: translate(-50%,-50%);pointer-events: none;}
#w014_index_hengfu_20 .message{display: flex;flex-direction: column;max-width: 100%;}
#w014_index_hengfu_20 .message_box[position="2"] .message,
#w014_index_hengfu_20 .message_box[position="5"] .message,
#w014_index_hengfu_20 .message_box[position="8"] .message{align-items: center;}
#w014_index_hengfu_20 .message_box[position="3"] .message,
#w014_index_hengfu_20 .message_box[position="6"] .message,
#w014_index_hengfu_20 .message_box[position="9"] .message{align-items: flex-end;}


#w014_index_hengfu_20 .message_box .message .titlename{max-width: 100%; font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);}
#w014_index_hengfu_20 .message_box .message .name{margin-top: 20px;max-width: 100%; font-size: var(--font_2nd_px);color: var(--font_2nd_color);font-weight: var(--font_2nd_font_weight);font-style: var(--font_2nd_font_style);line-height: var(--font_2nd_line_height);}
#w014_index_hengfu_20 .message_box .message .btn{font-size: 16px;width: 160px;height:50px;transition: 0.3s;margin-top: 45px; color: var(--btn_1st_font_color);background-color: var(--btn_1st_bg_color);border-radius:var(--btn_1st_border_radius);border-width: var(--btn_1st_border_width);border-style: var(--btn_1st_border_style);border-color: var(--btn_1st_border_color);}
#w014_index_hengfu_20 .message_box .message .btn .right{margin-left:25px;transition: 0.3s;}
#w014_index_hengfu_20 .message_box .message .btn:hover{color: var(--btn_1st_hover_color);background-color: var(--btn_1st_hover_bg_color);border-color: var(--btn_1st_hover_border_color);}



#w014_index_hengfu_20 .container .page_number{display: flex;justify-content: center;align-items: flex-end;bottom: 0px;z-index: 10;}
#w014_index_hengfu_20 .container .page_number .swiper-pagination-bullet{margin: 0 10px;width: 40px;height: 40px;display: flex;flex-direction: column;align-items: center;background: transparent;opacity: 1;transition: .3s;}
#w014_index_hengfu_20 .container .page_number .swiper-pagination-bullet > *{color: var(--hoverColor);}
#w014_index_hengfu_20 .container .page_number .swiper-pagination-bullet::after{display: block;content: '';width: 1px;height: 100%;background: var(--hoverColor);}
#w014_index_hengfu_20 .container .page_number .swiper-pagination-bullet-active{height: 60px;}


@media screen and (max-width: 751px){
    #w014_index_hengfu_20{display: none;}
}
#w011_chain_advantage_41 {padding-top: var(--paddingTop);padding-bottom: var(--paddingBottom);}
#w011_chain_advantage_41 .title {font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);margin: 0px 0 50px 0;}

#w011_chain_advantage_41.myleft .title{text-align: left;}
#w011_chain_advantage_41.myright .title{text-align: right;}
#w011_chain_advantage_41.mycenter .title{text-align: center;}

#w011_chain_advantage_41 .slide {transition: .3s;}
#w011_chain_advantage_41 .slide .img {border-radius: 20px;transition: .3s;}
#w011_chain_advantage_41 .slide .img::before {padding-top: 67.26%;}
#w011_chain_advantage_41 .slide .img img {max-width: 100%;max-height: 100%;}
#w011_chain_advantage_41 .slide .name {font-size: var(--titleFt_px);color: var(--titleFt_color);line-height: 1.6;padding: 30px 0;transition: .3s;}
#w011_chain_advantage_41 .slide .brief {font-size: var(--briefFt_px);color: var(--briefFt_color);line-height: 1.875;margin-bottom: 55px;}

#w011_chain_advantage_41 .container {padding-top: 20px;}
#w011_chain_advantage_41 .container .swiper-pagination {display: flex;align-items: center;justify-content: center;}
#w011_chain_advantage_41 .container .swiper-pagination-bullet {background: var(--pageColor);opacity: 1;}
#w011_chain_advantage_41 .container .swiper-pagination-bullet-active {background: #fff;border: 2px solid var(--pageColor);box-sizing: content-box;}

@media screen and (min-width:751px) {
    /* #w011_chain_advantage_41 .slide:hover .img {transform: translateY(-20px);}
    #w011_chain_advantage_41 .slide:hover .name {color: #ce9634;} */
}

@media screen and (max-width:750px) {
    #w011_chain_advantage_41 {padding-top: var(--appPaddingTop);padding-bottom: var(--appPaddingBottom);}
    #w011_chain_advantage_41 .title {font-size: var(--font-big-S);line-height: var(--font-big-L);font-weight: var(--font-big-B);}
    #w011_chain_advantage_41 .slide .name {font-size: var(--font-sma-S);}
    #w011_chain_advantage_41 .slide .brief {font-size: var(--font-txt-S);line-height: var(--font-txt-L);}
    #w011_chain_advantage_41 .container .swiper-pagination-bullet {width: 20px;height: 20px;margin: 0 10px;}
}


#temp_wcb_inner_hf_hengfu01_42 .img{min-height: 400px;}
#temp_wcb_inner_hf_hengfu01_42 .img img{width: 100%;display: block;}
#temp_wcb_inner_hf_hengfu01_42 .imgApp{display: none;min-height: 480px;}
#temp_wcb_inner_hf_hengfu01_42 .imgApp img{width: 100%;display: block;}
#temp_wcb_inner_hf_hengfu01_42 .box{top: 0;overflow: hidden;height: 100%;pointer-events: none;}

#temp_wcb_inner_hf_hengfu01_42 .position_box{width: 100%;height: 100%;position: absolute;left: 0%;bottom: 0%;}
#temp_wcb_inner_hf_hengfu01_42.height_change .position_box{width: 100%;height: calc((100% - 100px));position: absolute;left: 50%;bottom: 0%;transform: translateX(-50%);}

#temp_wcb_inner_hf_hengfu01_42 .text{display: flex;flex-direction: column;width: 100%;padding: 15px 0;}
#temp_wcb_inner_hf_hengfu01_42 .text .name{font-size: var(--small_size);color: var(--small_color);font-weight: var(--small_weight);font-style: var(--small_style);line-height: var(--small_lh);margin-bottom: 26px;pointer-events: all;}
#temp_wcb_inner_hf_hengfu01_42 .text .subname{font-size: var(--big_size);color: var(--big_color);font-weight: var(--big_weight);font-style: var(--big_style);line-height: var(--big_lh);pointer-events: all;}


#temp_wcb_inner_hf_hengfu01_42 .position_box[position="2"],
#temp_wcb_inner_hf_hengfu01_42 .position_box[position="5"],
#temp_wcb_inner_hf_hengfu01_42 .position_box[position="8"]{text-align: center;}
#temp_wcb_inner_hf_hengfu01_42 .position_box[position="3"],
#temp_wcb_inner_hf_hengfu01_42 .position_box[position="6"],
#temp_wcb_inner_hf_hengfu01_42 .position_box[position="9"]{text-align: right;}

@media screen and (max-width:751px) {
    #temp_wcb_inner_hf_hengfu01_42 .img{display: none;}
    #temp_wcb_inner_hf_hengfu01_42 .imgApp{display: block;}
    #temp_wcb_inner_hf_hengfu01_42 .text .name{font-size: var(--small_size_mobile);color: var(--small_color_mobile);font-weight: var(--small_weight_mobile);max-height: calc(2 * var(--small_lh_mobile));}
    #temp_wcb_inner_hf_hengfu01_42 .text .subname{font-size: var(--big_size_mobile);color: var(--big_color_mobile);font-weight: var(--big_weight_mobile);max-height: calc(2 * var(--big_lh_mobile));}

    #temp_wcb_inner_hf_hengfu01_42.height_change .position_box{height: calc((100% - 120px));}
}
#t001_index_about_43 {padding-top: var(--paddingTop);background: #fff;}


#t001_index_about_43 .box {flex-direction: row-reverse;}
#t001_index_about_43 .box .left{padding-bottom: var(--paddingBottom);}

#t001_index_about_43 .box .title{font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);margin-bottom: 30px;}
#t001_index_about_43 .box .subtitle{font-size: var(--font_2nd_px);color: var(--font_2nd_color);font-weight: var(--font_2nd_font_weight);font-style: var(--font_2nd_font_style);line-height: var(--font_2nd_line_height);}

#t001_index_about_43 .left .name{font-size: 24px;line-height: 42px;}
#t001_index_about_43 .left .brief{font-size: 16px;color: #666;line-height: 30px;margin:15px 0 80px;}

#t001_index_about_43 .left .ul{}
#t001_index_about_43 .left .ul .li{margin-right: 80px;margin-bottom: 30px;}
#t001_index_about_43 .left .ul .li .num{font-size: 50px;color: var(--numFontColor);font-weight: bold;margin-right: 10px;}
#t001_index_about_43 .left .ul .li .unit{font-size: 20px;color: #333;line-height: 1.8;}
#t001_index_about_43 .left .ul .li .unit_i{font-size: 30px;color: var(--numFontColor);line-height: 1.8;}
#t001_index_about_43 .left .ul .li .tip{font-size: 20px;color: #333;margin-top: 5px;}
#t001_index_about_43 .left .more{font-size: 16px;color: #333;margin-top: 30px;}
#t001_index_about_43 .left .more .more_i{width: 30px; height: 30px;background: #ccc; border-radius: 50%;transition: 0.3s;color: #fff;margin-left: 10px;}
#t001_index_about_43 .left .more .more_i > i{font-size: 20px;}

#t001_index_about_43 .right{display: flex;justify-content: flex-end;align-items: center;overflow: hidden;}
#t001_index_about_43 .right .img{position: absolute;left: 0;bottom:0;background: no-repeat bottom/contain;}

@keyframes slide-right {
    0% { margin-left: 0px; opacity: 1; }
    50% { margin-left: 20px; opacity: 0; }
    75% { margin-left: -20px; opacity: 0; }
    100%{margin-left: 0;opacity: 1;}
}

@media (any-hover: hover){
    #t001_index_about_43 .left .more:hover .more_i{background-color: var(--moreBgColor);}
    #t001_index_about_43 .left .more:hover .more_i .rightt{animation-name: slide-right;animation-duration: 0.6s;}
}

@media screen and (max-width:1180px) {
    #t001_index_about_43 .box .left{flex: 2;}
    #t001_index_about_43 .box .right{flex: 1;}
}

@media screen and (max-width:750px) {
    #t001_index_about_43 {padding-top: var(--appPaddingTop);}
    #t001_index_about_43 .box{flex-direction: column;}

    #t001_index_about_43 .box .left{padding-bottom: 30px;}
    #t001_index_about_43 .box .title{font-size: var(--font-sma-S);line-height: var(--font-sma-L);font-weight: var(--font-sma-B);margin-bottom: 16px;}
    #t001_index_about_43 .box .subtitle{font-size: var(--font-sub-S);line-height: var(--font-sub-L);font-weight: var(--font-sub-B);margin-bottom: 20px;}

    #t001_index_about_43 .left .name{font-size: var(--font-txt-S);line-height: var(--font-txt-L);margin-bottom:25px;}
    #t001_index_about_43 .left .brief{font-size: var(--font-bri-S);line-height: var(--font-bri-L);}

    #t001_index_about_43 .left .ul .li .num{font-size: var(--font-big-S);}
    #t001_index_about_43 .left .ul .li .unit{font-size: var(--font-bri-S);}
    #t001_index_about_43 .left .ul .li .unit_i{font-size: var(--font-txt-S);}
    #t001_index_about_43 .left .ul .li .tip{font-size: var(--font-bri-S);}

    #t001_index_about_43 .right{overflow: initial;padding-bottom: var(--appPaddingBottom);}
    #t001_index_about_43 .right .img{display: none;}
    #t001_index_about_43 .left .more{font-size: var(--font-txt-S);margin-top: 0px;}
    #t001_index_about_43 .left .more .more_i{width: 70px; height: 70px;background: var(--moreBgColor);}
    #t001_index_about_43 .left .more .more_i > i{font-size: var(--font-txt-S);}
}
#w005_index_news_44 {padding-top: var(--paddingTop);padding-bottom: var(--paddingBottom);background: #F7F8F8;}

#w005_index_news_44 .title{}
#w005_index_news_44 .title .tip{font-size: 16px;line-height: 1.4;color: #626466;}
#w005_index_news_44 .title .name{font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);margin-top: 30px;}
#w005_index_news_44 .title .btn{min-width: 190px; height: 60px; font-size: 16px;display: inline-flex;padding: 0 16px; color: var(--btn_1st_font_color);background-color: var(--btn_1st_bg_color);border-radius:var(--btn_1st_border_radius);border-width: var(--btn_1st_border_width);border-style: var(--btn_1st_border_style);border-color: var(--btn_1st_border_color);}
#w005_index_news_44 .title .btn_i{font-size: 20px;color: var(--btn_1st_icon_color);margin-left: 15px;transition: .3s;}

#w005_index_news_44.myleft .title{}
#w005_index_news_44.mycenter .title{flex-direction: column;justify-content: center;text-align: center;gap: 50px 0;}
#w005_index_news_44.myright .title{flex-direction: row-reverse;text-align: right;}


#w005_index_news_44 .container{padding: 60px 0px 60px;}
#w005_index_news_44 .container .li{transition: .3s;background: #fff;height: 355px;display: flex;}
#w005_index_news_44 .container .li::after{content: '';display: block;width: 100%;height: 100%;position: absolute;top: 0;left: 0;background: #fff;transition: .3s;opacity: 1;}

#w005_index_news_44 .container .li .bg{position: absolute;top: 0;left: 1px;width:calc(100% - 2px);height: 100%;}
#w005_index_news_44 .container .li .bg img{transition: .3s;top: 0;}

#w005_index_news_44 .container .li .time{position: absolute;top: 0;right: 0;width: 150px;height: 80px;padding: 20px;transition: .3s;background: #fff;box-sizing: content-box;z-index: 1;}
#w005_index_news_44 .container .li .time .day{font-size: 44px;color: #221815;margin-right: 5px;transition: .3s;}
#w005_index_news_44 .container .li .time .year{font-size: 16px;line-height: 20px;color: #B8BDC0;}

#w005_index_news_44 .container .li .text{width: 100%;padding: 0px 40px 30px;position: absolute;bottom: 0;left: 0;z-index: 1;opacity: 1;transition: .3s;pointer-events: none;}
#w005_index_news_44 .container .li .text .name{font-size: 20px;line-height: 60px;color: #221815;border-bottom: 1px solid rgba(98, 100, 102,0.5);}
#w005_index_news_44 .container .li .text .brief{font-size: 16px;line-height: 28px;color: #626466;margin-top: 12px;}

#w005_index_news_44 .container .swiper-pagination-bullets{bottom: 0;}
#w005_index_news_44 .container .swiper-pagination-bullet{width: 20px;height: 2px;background: rgba(0, 0, 0, 0.5);border-radius: 0;transition: .3s;margin: 5px 5px;}
#w005_index_news_44 .container .swiper-pagination-bullet-active{width: 36px;height: 4px;background: var(--hoverColor);margin: 4px 5px;}

@media (any-hover: hover){
    #w005_index_news_44 .title .btn:hover .btn_i{transform: translateX(10px);}
    
    #w005_index_news_44 .container .li:hover::after{opacity: 0;}
    #w005_index_news_44 .container .li:hover .bg img{transform: scale(1.1);}
    #w005_index_news_44 .container .li:hover .time{padding: 0px;}
    #w005_index_news_44 .container .li:hover .time .day{color: var(--hoverColor)}
    #w005_index_news_44 .container .li:hover .text{opacity: 0;transform: translateY(80%);}
}

@media screen and (max-width: 1250px){
    #w005_index_news_44 .container .li{height: 270px;}
}

@media screen and (max-width: 1050px){
    #w005_index_news_44 .container .li{height: 240px;}
}


@media screen and (max-width: 750px){
    #w005_index_news_44 {padding-top: var(--appPaddingTop);padding-bottom: var(--appPaddingBottom);}

    #w005_index_news_44 .title{flex-direction: column;align-items: flex-start;}
    #w005_index_news_44 .title .tip{font-size: var(--font-txt-S);line-height: var(--font-txt-L);}
    #w005_index_news_44 .title .name{font-size: var(--font-sub-S);line-height: var(--font-sub-L);font-weight: var(--font-sub-B);margin-bottom: 30px;}
    #w005_index_news_44 .title .btn{min-width: 240px; height: 70px; border-radius: 35px;font-size: var(--font-txt-S);}
    #w005_index_news_44 .title .btn_i{font-size: var(--font-txt-S);}

    #w005_index_news_44 .container .li{height: 380px;}
    #w005_index_news_44 .container .li::after{display: none;}

    #w005_index_news_44 .container .li .bg{display: none;}

    #w005_index_news_44 .container .li .time .day{font-size: var(--font-big-S);}
    #w005_index_news_44 .container .li .time .year{font-size: var(--font-txt-S);line-height: var(--font-txt-L);}

    #w005_index_news_44 .container .li .text .name{font-size: var(--font-sma-S);line-height: var(--font-sma-L);padding: 20px 0;}
    #w005_index_news_44 .container .li .text .brief{font-size: var(--font-txt-S);line-height: var(--font-txt-L);}

    #w005_index_news_44 .container .swiper-pagination-bullets{bottom: 0;}
    #w005_index_news_44 .container .swiper-pagination-bullet{width: 20px;height: 4px;background: rgba(0, 0, 0, 0.5);border-radius: 0;transition: .3s;margin: 8px 5px;}
    #w005_index_news_44 .container .swiper-pagination-bullet-active{width: 36px;height: 8px;background: var(--hoverColor);margin: 6px 5px;}
}
#w021_index_server_24_server{display:grid;grid-template-columns: repeat(2,calc((100% - 40px)/2));gap:40px;padding-top: var(--paddingTop);padding-bottom: var(--paddingBottom);}
#w021_index_server_24_server .message{background-color: var(--bgColor);}
#w021_index_server_24_server .message .pic{width:80%;height: 280px;}
#w021_index_server_24_server .message .pic .imgg{transition: 0.5s;}

#w021_index_server_24_server .message .bri{padding: 70px 0 0 0;z-index: 3;transform: translateX(42px);width: 48%;}
#w021_index_server_24_server .message .bri .title{font-size: 16px;color: #999999;margin-bottom: 20px;}
#w021_index_server_24_server .message .bri .brief{font-size: 20px;font-weight: 600;margin-bottom: 40px;line-height: 1.5;}
#w021_index_server_24_server .message .bri .arrow{position: relative;width: 50px;}
#w021_index_server_24_server .message .bri .arrow .youjiantou{font-size: 30px;}
#w021_index_server_24_server .message .bri .arrow::before{content:'';position: absolute;width: 100%;height: 30px;background-color: var(--bgColor);top: 52%;}

@media screen and (max-width: 900px){
	#w021_index_server_24_server{display: flex;flex-direction: column;}
}

@media screen and (max-width: 751px){
    #w021_index_server_24_server{padding-top: var(--appPaddingTop);padding-bottom: var(--appPaddingBottom);}
	#w021_index_server_24_server .message .text{flex-direction: column;}
	#w021_index_server_24_server .message .pic{width: 100%;}
    #w021_index_server_24_server .message .bri{padding-top: 30px;width: 100%;}
	#w021_index_server_24_server .message .bri .title{font-size: var(--font-sub-S)}
	#w021_index_server_24_server .message .bri .brief{font-size: var(--font-txt-S)}
	#w021_index_server_24_server .message .bri .arrow{margin-bottom: 10px;}
    #w021_index_server_24_server .message .bri .arrow .youjiantou {font-size: var(--font-big-S);}
}

@media (any-hover: hover) {
	#w021_index_server_24_server .message:hover .pic .imgg{transform: scale(1.1);}
}
.temp_wcb_footer_footer03_25_warp {background-color: #f8f8f8;overflow: hidden;}


#temp_wcb_footer_footer03_25 {display: grid;grid-template-columns: 61% 39%;}
#temp_wcb_footer_footer03_25 .footnav {padding-top: var(--paddingTop);padding-bottom: 120px;justify-content: space-between;}
#temp_wcb_footer_footer03_25 .footnav .pc{gap: 30px 130px;}
#temp_wcb_footer_footer03_25 .footnav .pc .dl {color: #333;}
#temp_wcb_footer_footer03_25 .footnav .pc .dl .dt {font-size: 18px;line-height: 1.6;font-weight: bold;margin-bottom: 15px;}
#temp_wcb_footer_footer03_25 .footnav .pc .dl .dd {font-size: 16px;line-height: 1.6;padding: 12px 0;transition: 0.3s;}

@media (any-hover: hover){
    #temp_wcb_footer_footer03_25 .footnav .pc .dl .dd:hover{text-decoration:underline;}
}

#temp_wcb_footer_footer03_25 .footnav .mb {display: none;}

#temp_wcb_footer_footer03_25 .contact {padding: var(--paddingTop) 0 150px 40px;color: #fff;}
#temp_wcb_footer_footer03_25 .contact .bdcolor {position: absolute;top: 0;left: 0;bottom: 0;right: -9999px;background-color: var(--bgColor);}
#temp_wcb_footer_footer03_25 .contact .tit {font-size: 18px;line-height: 1;font-weight: bold;}
#temp_wcb_footer_footer03_25 .contact .phone {font-size: 24px;line-height: 1.5;margin: 34px 0 4px 0;font-weight: bold;}
#temp_wcb_footer_footer03_25 .contact .brief {font-size: 16px;line-height: 1.875;opacity: .85;}
#temp_wcb_footer_footer03_25 .contact .link {margin-top: 30px;}
#temp_wcb_footer_footer03_25 .contact .link .img {width: 100px;height: 100px;background: #fff;}
#temp_wcb_footer_footer03_25 .contact .link .img img {max-width: 100%;max-height: 100%;}
#temp_wcb_footer_footer03_25 .contact .link .tip{font-size: 16px;line-height: 1.5;margin-top: 10px;opacity: .85;}

#temp_wcb_footer_footer03_25 .contact .sup{font-size: 16px;margin: 20px 0 10px;}
#temp_wcb_footer_footer03_25 .contact .icp2{font-size: 16px;margin: 20px 0 10px;}
#temp_wcb_footer_footer03_25 .contact .copy_app{display: none;}
/**/

@media screen and (max-width:750px) {
    #temp_wcb_footer_footer03_25 {grid-template-columns: 100%;}

    #temp_wcb_footer_footer03_25 .footnav{padding: 80px 0;}
    #temp_wcb_footer_footer03_25 .footnav .pc {display: none;}

    #temp_wcb_footer_footer03_25 .footnav .mb{font-size: var(--font-txt-S);line-height: var(--font-txt-L);display: block;}
    #temp_wcb_footer_footer03_25 .footnav .mb .list{}
    #temp_wcb_footer_footer03_25 .footnav .mb .list .li_top{font-size: var(--font-sma-S);line-height: var(--font-sma-L);padding: 20px;background:#fff;transition: .3s;}
    #temp_wcb_footer_footer03_25 .footnav .mb .list .li_top_i{font-size: var(--font-txt-S);transition: .3s;}
    #temp_wcb_footer_footer03_25 .footnav .mb .list .li_box{}
    #temp_wcb_footer_footer03_25 .footnav .mb .list .li{padding: 20px 0 20px 25px;}

    #temp_wcb_footer_footer03_25 .footnav .mb .list.cur .li_top_i{transform: rotateZ(90deg);}

    #temp_wcb_footer_footer03_25 .contact {padding: 100px 0;}
    #temp_wcb_footer_footer03_25 .contact .bdcolor {left: -999px;}
    #temp_wcb_footer_footer03_25 .contact .tit {font-size: var(--font-sma-S);line-height: var(--font-sma-L);}
    #temp_wcb_footer_footer03_25 .contact .phone {font-size: var(--font-sub-S);line-height: var(--font-sub-L);}
    #temp_wcb_footer_footer03_25 .contact .brief {font-size: var(--font-txt-S);line-height: var(--font-txt-L);}
    #temp_wcb_footer_footer03_25 .contact .link {font-size: var(--font-txt-S);line-height: var(--font-txt-L);}
    #temp_wcb_footer_footer03_25 .contact .link .img {width: 240px;height: 240px;}
    #temp_wcb_footer_footer03_25 .contact .link .tip{font-size: var(--font-bri-S);line-height: var(--font-bri-L);}

    #temp_wcb_footer_footer03_25 .contact .sup{font-size: var(--font-txt-S);line-height: var(--font-txt-L);}
    #temp_wcb_footer_footer03_25 .contact .icp2{display: none;}
    #temp_wcb_footer_footer03_25 .contact .copy_app{display: flex;gap: 10px 20px;font-size: var(--font-txt-S);line-height: var(--font-txt-L);color: #fff;padding: 0px 0 30px;}
}


#temp_wcb_footer_footer03_25_copy {background-color: rgba(0, 0, 0, 0.5);position: absolute;bottom: 0;left: 0;right: 0;}
#temp_wcb_footer_footer03_25_copy .content {height: 60px;}

#temp_wcb_footer_footer03_25_copy .copy {font-size: 16px;color: #fff;gap: 8px 20px;width: 61%;}
#temp_wcb_footer_footer03_25_copy .links{font-size: 16px;position: relative;width: 39%;height: 60px;}
#temp_wcb_footer_footer03_25_copy .links .button {color: #fff;padding-left: 30px;font-size: 24px;}
#temp_wcb_footer_footer03_25_copy .links .button .span {margin:0 20px;font-size: 16px;}
#temp_wcb_footer_footer03_25_copy .links .box {position: absolute;left: 0;bottom: 100%;display: none;box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.3);}
#temp_wcb_footer_footer03_25_copy .links .box .ul{overflow-y: auto;max-height: 400px;min-width: 300px;background: #fff;border-radius: 5px 5px 0 0;}
#temp_wcb_footer_footer03_25_copy .links .box .link {line-height: 1.6;color: #000;display: block;padding: 10px;transition: .3s;}
#temp_wcb_footer_footer03_25_copy .links .box .link:hover {background: #f8f8f8;padding-left: 15px;color: var(--hoverColor);}

@media screen and (max-width:750px) {
    #temp_wcb_footer_footer03_25_copy .content {display: flex;height: 100px;}

    #temp_wcb_footer_footer03_25_copy .copy {display: none;}
    #temp_wcb_footer_footer03_25_copy .links {width: 100%;height: 100%;font-size: var(--font-txt-S);line-height: var(--font-txt-L);}
    #temp_wcb_footer_footer03_25_copy .links .button{padding-left: 0;font-size: var(--font-txt-S);line-height: var(--font-txt-L);}
    #temp_wcb_footer_footer03_25_copy .links .button .span{font-size: var(--font-txt-S);line-height: var(--font-txt-L);}

    #temp_wcb_footer_footer03_25_copy .links .box .link {line-height: var(--font-txt-L);}
}
